@charset "shift_jis";

map { display:none; }

#mainvis {
	margin-bottom:10px;
}

#casts {
}

#officialsite {
	margin-bottom:15px;
	text-align:right;
}

#moredetails {
	padding-bottom:40px;
}

.h2section {
	margin-bottom:30px;
}


#outline {
}
#outline table th,
#outline table td {
	vertical-align:top;
	text-align:left;
	padding:5px 8px;
	line-height:1.5;
}
#outline #detailtbl {
	margin:0 10px;
}
#outline #detailtbl #pricetbl {
}
#outline #detailtbl #pricetbl th,
#outline #detailtbl #pricetbl td {
	padding:0 3px;
	font-weight:normal;
}
#outline #detailtbl #pricetbl th {
	padding-right:7px;
}
#outline #detailtbl #pricetbl td {
	text-align:right;
}


#notice {
}
#notice dl {
	padding:0 10px;
	line-height:1.5;
}
#notice dl dt {
}
#notice dl dd {
	text-indent:-1.5em;
	padding-left:2em;
}







#rightColumn {
}
#rightColumn ul.tab {
	margin-top:14px;
}



